*{
	margin:0;
	padding:0;
}
a{
	color:#8FC2FF;
	text-decoration: none;
	outline: none;
}
a:hover{
	text-decoration: underline;
}
img{
	border:none;
}
body {
	overflow:hidden;/*Needed to eliminate scrollbars*/
	background:#000;
	max-width:1000px;
}
/*Supersize Plugin Styles*/
#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 24px; 
	height: 24px;
	text-indent: -999em;
	background-image: url(images/progress.gif);
}
#supersize{
	position:relative
	z-index:0;
}

#supersize2{
	position:relative;
}

#supersize img, #supersize a{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
}
#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img{
	z-index: 2;
}

#menu{
	position:absolute;
	top:20px;
	right:0;
	z-index:12;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	height:400px;
	width:350px;
	padding:7px 0 0 7px;
	}
	
#menu ul li {
	list-style:none;
	margin-top:10px;
	}	
	
#menu a {
	display:block;
	text-decoration:none;
	
	}	

span{
	display:none;}

		#menu li.home a {
			background:url(images/home_btn.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}
		#menu li.home a:hover, #menu li.home_current a {
			background:url(images/home_btn_hover.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}	

		#menu li.bio a {
			background:url(images/bio_btn.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}	

		#menu li.bio a:hover, #menu li.bio_current a {
			background:url(images/bio_btn_hover.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}	


		#menu li.gallery a{
			background:url(images/gallery_btn.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}	

		#menu li.gallery a:hover, #menu li.gallery_current a {
			background:url(images/gallery_btn_hover.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}	

		#menu li.contacts a{
			background:url(images/contacts_btn.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}

		#menu li.contacts a:hover, #menu li.contacts_current a {
			background:url(images/contacts_btn_hover.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}	

		#menu li.blog a{
			background:url(images/blog_btn.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}	

		#menu li.blog a:hover, #menu li.blog_current a {
			background:url(images/blog_btn_hover.png) center right no-repeat;
			height:40px;
			margin-right:10px;
			}
	
#credits{
	position:absolute;
	bottom:0;
	right:0;
	z-index:12;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	width:100%;
	padding:7px 0 0 7px;
	}
#credits p{
	margin: 0 auto;
	width:600px;
	color:white;
	font-family:Georgia;
	font-weight:bold;
	font-size:11px;
	text-align:center;
	background-color:#000;
	}	



/** scroller  **/
.Container {
  position: absolute;
  top: 200px;
left:25%;
  width: 400px;
  height: 300px;
  z-index:20;
color:white;
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 400px;
  height: 200px;
}
#Scroller-1 p {
  margin: 0; padding: 10px 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 0px;
  color: #FFF;
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}
.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
  top: -10px; left: -40px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top: 187px; left: -40px;
}
/**end of scroller **/


#wrap{
	width:100%;
	z-index:40;
	position:absolute; 
	bottom: 20px;
}
.flipped
{
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	
}


.slider
{
	max-width:1000px;
	max-height:450px;
	overflow:hidden;
}

.mda {
	color: #FFF;
}

.round-corners {
	
    border-radius: 8px;
    -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
	
}


.transitionExample
{
	float:left;
	position:relative;
	width:450px;
}
.exampleText
{
	position:absolute;
	top:30px;
	left:170px;
	text-size:15px;
	text-align:center;
	width:200px;
}
h1{
	font-size:30px;
}
.codesnip {
	color: #CCC;
}
